求救啊!!!10.10 中用aircrack-ng

为当前最终发行版之前的所有版本提供支持
回复
MrC991
帖子: 7
注册时间: 2011-01-31 21:14
送出感谢: 0
接收感谢: 0

求救啊!!!10.10 中用aircrack-ng

#1

帖子 MrC991 » 2011-02-01 13:05

终端中 输入 ifconfig -a 只有 eth0 eth1 跟 lo
没有wlan0啊
求救啊~~
望高手指点,最好有教程哦~~
头像
tenzu
论坛版主
帖子: 36913
注册时间: 2008-11-21 20:26
送出感谢: 0
接收感谢: 21 次

Re: 求救啊!!!10.10 中用aircrack-ng

#2

帖子 tenzu » 2011-02-01 14:32

eth0和eth1其中一个应该就是,我猜的
MrC991
帖子: 7
注册时间: 2011-01-31 21:14
送出感谢: 0
接收感谢: 0

Re: 求救啊!!!10.10 中用aircrack-ng

#3

帖子 MrC991 » 2011-02-01 15:10

tenzu 写了:eth0和eth1其中一个应该就是,我猜的
wiki中说 eth1是的 但是应该显示 monitor mode enabled on mon0
它只有monitor mode enabled
之后的操作都不行了..
MrC991
帖子: 7
注册时间: 2011-01-31 21:14
送出感谢: 0
接收感谢: 0

Re: 求救啊!!!10.10 中用aircrack-ng

#4

帖子 MrC991 » 2011-02-01 21:32

求救啊!!!
头像
wangks18
帖子: 1151
注册时间: 2008-10-27 22:28
来自: 暮色酒馆
送出感谢: 0
接收感谢: 0

Re: 求救啊!!!10.10 中用aircrack-ng

#5

帖子 wangks18 » 2011-02-01 21:54

网卡驱动没装/模块没加载
优猫饼
MrC991
帖子: 7
注册时间: 2011-01-31 21:14
送出感谢: 0
接收感谢: 0

Re: 求救啊!!!10.10 中用aircrack-ng

#6

帖子 MrC991 » 2011-02-01 22:35

wangks18 写了:网卡驱动没装/模块没加载
怎么加载模块??求教程..
头像
wangks18
帖子: 1151
注册时间: 2008-10-27 22:28
来自: 暮色酒馆
送出感谢: 0
接收感谢: 0

Re: 求救啊!!!10.10 中用aircrack-ng

#7

帖子 wangks18 » 2011-02-01 23:13

只要你网卡的灯没闪就说明是没有驱动起来
优猫饼
MrC991
帖子: 7
注册时间: 2011-01-31 21:14
送出感谢: 0
接收感谢: 0

Re: 求救啊!!!10.10 中用aircrack-ng

#8

帖子 MrC991 » 2011-02-03 18:01

无线是能用的,但是aircrack-ng不能用..
头像
Sunmover
帖子: 2339
注册时间: 2010-05-24 13:02
来自: 星城长沙
送出感谢: 0
接收感谢: 4 次

Re: 求救啊!!!10.10 中用aircrack-ng

#9

帖子 Sunmover » 2011-02-03 22:08

应该会友好些。。。
viewtopic.php?f=95&t=312444
MrC991
帖子: 7
注册时间: 2011-01-31 21:14
送出感谢: 0
接收感谢: 0

Re: 求救啊!!!10.10 中用aircrack-ng

#10

帖子 MrC991 » 2011-02-05 12:44

Sunmover 写了:应该会友好些。。。
viewtopic.php?f=95&t=312444
恩,不过看留言说64位不能用啊....
悲催啊~~

继续求救....
MrC991
帖子: 7
注册时间: 2011-01-31 21:14
送出感谢: 0
接收感谢: 0

Re: 求救啊!!!10.10 中用aircrack-ng

#11

帖子 MrC991 » 2011-02-06 22:14

顶起继续求救...
回复

回到 “老旧版本支持”